uuid: 5ca966dc-16ff-4915-bf91-35fd9fc971bd
langcode: de
status: false
dependencies: {  }
_core:
  default_config_hash: JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c
formId: contact_message_personal_form
captchaType: default
label: contact_message_personal_form
